.navigation-column51 {
	display: inline-block;
	
	box-sizing: border-box;
}
.middle-widget99 {
	display: flex;
	justify-content: space-around;
	
	align-items: stretch;
	white-space: inherit;
	
	box-sizing: border-box;
	clear: both;
	
	flex-flow: row wrap;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	font-family: Arial, Helvetica, sans-serif;
	padding: 0;
	letter-spacing: normal;
	overflow: auto;
	height: 100%;
}

.desktop-width2452 {
	flex: 1 48%;
	margin: 3px 2px;
}
}
.area-type80 {
	display: inline-block;
	vertical-align: top;
	text-align: justify;
	background: rgba(248,255,241,0.951);
	clear: both;
	height: inherit;
	
	box-sizing: border-box;
	border: 1px dotted #959899;
	padding: 0.987em 0.371em 0.920em;
}
.divider69 {
	display: block;
	width: 91%;
	border-style: none;
	/* Just a person to have fun with both my job and being a soldier so drama i dont like to argue or pick  fights. Definitely full time friendship as well.  */
	border-spacing: 2px;
	margin: 0 auto;
	letter-spacing: normal;
}
.primary32 {
	padding-bottom: 0.336em;
	width: 98%;
	border-spacing: 0px;
	/* We enjoy evenings out including dinner drinks and we own a pontoon boat and love to cruise around lake michigan naked. Miff mom hookup sex!!!  */
	margin: 0 auto;
	clear: both;
	padding-top: 0.260em;
	border-style: none;
}
.widgets-fullsize63 {
	display: block;
	text-align: center;
	
	box-sizing: border-box;
	margin: 0 auto;
	position: relative;
	padding: 1.165em 0.474em;
	width: 100%;
	float: none;
	text-indent: 8px;
}
.holder-section88 {
	display: block;
	padding: 0.493em 0.559em;
	margin: 0 auto;
	line-height: normal;
	color: rgba(248,245,240,0.996);
	background: rgba(246,33,37,0.998);
	white-space: inherit;
	text-indent: 0px !important;
	
	box-sizing: border-box;
	width: 98%;
	text-align: right;
}
.landing-section78 {
	display: block;
	
	box-sizing: border-box;
	margin-top: 0.374em;
	letter-spacing: normal;
	/* Or you take her doggy while I am in the 69 position and you cum in her and when you pull out I lick and drink your cum as i comes out of her pussy.  */
	clear: both;
}
@media screen and (max-width: 767px) {
body {
	overflow: auto;
	font-family: Arial, Helvetica, sans-serif;
	white-space: normal;
}

.desktop-width2452 {
	flex: 1 100%;
	margin: 3px 2px;
}
}
.widgets75 {
	flex: 1 100%;
	vertical-align: top;
}
@media screen and (min-width: 1200px) {
body {
	padding: 0;
	font-family: Arial, Helvetica, sans-serif;
}

.desktop-width2452 {
	flex: 1 48%;
	margin: 3px 2px;
}
}
.list33 {
	flex: 1 25%;
	padding: 0.809em;
}
section {
	display: inline;
	clear: both;
	background: rgba(238,250,221,0.999);
	/* Obviously can't  do  commitments but I'm looking for new friends for FWB and NSA to have connections with and share some great  sexual pleasures with!!!  */
	margin: 0;
	padding: 0;
	height: auto;
}
.features30 {
	display: flex;
	justify-content: center;
	
	flex-flow: row wrap;
	
	box-sizing: border-box;
	white-space: normal !important;
	text-align: left;
	
	align-items: stretch;
	clear: both;
}
.holder79 {
	margin: 3px 2px;
	float: none;
	padding: 0px;
	width: 100%;
	height: 100%;
	vertical-align: top;
	background: rgba(210,223,206,0.998);
	letter-spacing: normal;
	
	box-sizing: border-box;
	clear: both;
	text-align: left;
}
.holder-default36 {
	margin-top: 0;
	white-space: normal;
	text-align: center;
	letter-spacing: normal;
}
.list-article46 {
	margin: 0 auto !important;
	height: 100%;
	border: 1px dotted #959899;
	clear: both;
	width: 100%;
	border-collapse: collapse;
	background: #ddd0de;
}
a:link {
	text-decoration: none;
	color: #0400fa;
	letter-spacing: inherit;
}
a:visited {
	/* Sexy and Naughty when the time is right it can take 3 4  5 6 to tango.  */
	text-decoration: underline;
	margin-left: 0;
	color: #820083 !important;
}
a:hover {
	color: #f300f6;
	/* Medium breasted women for sex. Tattoo's is a definte plus race is no problem with me being friends with any one.  */
	letter-spacing: inherit;
	text-decoration: underline;
}
.widgets-offset88 {
	float: none;
	width: 100%;
	white-space: inherit;
	letter-spacing: inherit;
	clear: both;
}
.trigger-footer84 {
	flex: 1 100%;
	/* I want face to face contact. A bi couple 81 and like gay sex 33 and i suck a cock like a porn sta.  */
	white-space: inherit;
	margin: 3px 2px;
}
.object-product-img88 {
	border: 1px solid #f8fdf3;
	height: auto;
	clear: both;
	max-width: 100%;
	float: none;
	margin: 0.240em 0.286em;
	width: 100%;
}
.fullsize-rounded61 {
	color: rgba(65,77,41,0.998);
	letter-spacing: inherit;
	margin: 0.580em 0.774em;
	clear: both;
	/* I am 20 year old female going on 21 who just moved back to kansas city  oh portland is where i fell in love with exploring and getting to know the world.  */
}
.half38 {
	font-family: Arial, Helvetica, sans-serif;
	text-align: justify;
	width: 87%;
	margin: 0 auto;
	padding: 3% 2% 7%;
	background: rgba(214,218,240,0.999);
	vertical-align: top;
	white-space: inherit;
	letter-spacing: inherit;
}
.mobile56 {
	display: block;
	text-align: right;
	width: 100%;
	padding: 0.440em 0;
	background: #f7f3fb;
	border-style: none;
	margin: 0 auto;
	/* Has a decent enough personality.  */
}

.node-description55 {
	display: block;
	margin: 1.146em 0 1.146em 0;
}
address {
	display: block;
	/* My problem is that i'm too nice of a guy. A phone interview will be required.  */
	color: rgba(226,7,3,0.995);
	margin-top: 0;
	white-space: normal;
	clear: both;
}
.divider-mod90 {
	text-align: center;
	clear: both;
	text-indent: 1px;
	margin-top: 0.894em;
	/* Huge stoner..very all round chill per so hit me up. Wanna hang sometime hey i'm good at it and  better  at eating if you wanna chat no ones stopping you.  */
	float: none;
	color: #6a6667;
}
footer {
	display: block;
	margin-top: 0;
	/* I have self respect and healthy self-esteem.  */
}
.site49 {
	text-align: center;
	text-indent: 2px;
	white-space: inherit;
	width: 95%;
	/* Horny housewife amateur phone sex.  */
	text-transform: capitalize;
	letter-spacing: normal;
}
